body { 
    margin: 0;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    font-family: 'Roboto', sans-serif;
}

.titleBar{
    border-bottom: 1px solid #d8d8d8;
    display: flex;
    align-items: center;
    margin-bottom: 79px;
}

.titleBar img{
    margin:22px 40px;
}

.displayContent {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin: 50px;
    text-align: center;
}

.displayContent img{
    padding: 30px 16px;
}

.displayContent h1{
    margin: 20px 0 16px 0;
    color: #4FBBBD;
    font-size: 35px;
}

.displayContent p{
    font-size: 18px;
    color: #858585;
}

.footer{
    height: 30%;
    background: #444444;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.copyrightContent{
    margin: 50px 130px;
}

.copyrightContent p{
    color: #858585;
    margin-top: 32px;
    font-size: 14px;
    line-height: 24px;
}

@media (max-width: 767px) {
    .titleBar{
        margin-bottom: 40px;
    }

    .titleBar img{
        margin: 17px 20px;
        height: 20px;
    }

    .displayContent h1{
        font-size: 26px;
    }

    .displayContent p{
        font-size: 16px;
    }

    .copyrightContent{
        margin: 20px 20px 0 20px;
    }    

    .copyrightContent img{
        height: 20px;
    }

    .copyrightContent p{
        margin-top: 30px;
        padding-top: 30px;
        border-top: 1px solid #6E6E6E;
    }   


}